<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mmbrio', language 'hu', version '3.10'.
 *
 * @package     enrol_mmbrio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Aktív';
$string['cost'] = 'A beiratkozás ára';
$string['cost_help'] = 'Előfizetés kiválasztása esetén az ár felszámítása havonként történik';
$string['costnullerror'] = 'A minimális díj 2 USD';
$string['costnumerror'] = 'Az árnak numerikus értéknek kell lennie';
$string['currency'] = 'Válasszon valutát';
$string['enrolheading'] = 'Válasszon ki egyet az alábbi fizetési lehetőségek közül, majd térjen át a megrendelésre';
$string['enrolmentoption'] = 'A kiválasztott beiratkozási lehetőség:';
$string['enrolname'] = 'MMBR.IO beiratkozási segédprogram';
$string['enrolname_short'] = 'MMBR.IO';
$string['enrolsuccess'] = 'Köszönjük! Sikeres beiratkozás!';
$string['enrolupdated'] = 'Beiratkozás frissítve';
$string['fullaccess'] = 'Teljes hozzáférés elérése';
$string['instancename0'] = 'Egyszeri befizetés';
$string['instancename1'] = 'Havi előfizetés';
$string['mmbrio:config'] = 'Az MMBR.IO beiratkozási példányainak beállítása';
$string['mmbrio:manage'] = 'Felhasználók beiratkozásának kezelése';
$string['mmbrio:manageapplications'] = 'MMBR.IO beiratkozások kezelése';
$string['mmbrio:unenrol'] = 'Felhasználók törlése a kurzusból';
$string['mmbrio:unenrolself'] = 'Kiiratkozás a kurzusból';
$string['mmbrio_set'] = 'Foxtrot by MMBR.IO - Fizetős kurzusok felvételéhez a fizetés feldolgozása folyamatban';
$string['mmbrio_set_desc'] = 'MMBR.IO fiókjának jóváhagyása után szerezze be Foxtrot kulcsát innen: https://dashboard.mmbr.io/foxtrot/moodles';
$string['mmbriocustomerkey'] = 'Jelenleg nem tudja felvenni a kurzust. Lépjen kapcsolatba a Moodle-rendszergazdával. (Hiba: mmbrkey)';
$string['mmbriodeferror'] = 'Hiba történt az MMBR.IO segédprogramban.';
$string['mmbriokeyerror'] = 'Az MMBR.IO nyilvános kulcs hibája. Ellenőrizze, hogy a segédprogram beállításában helyes kulcsot adott-e meg';
$string['mmbriokeymiserror'] = 'A segédprogram hiányolja az MMBR.IO nyilvános kulcsot a beállítások közül. Adja meg a kulcsot.';
$string['mmbrioservererror'] = 'Az MMBR.IO szerver karbantartás miatt nem elérhető. Próbálja újra később.';
$string['mmbriovaliderror'] = 'Beiratkozását nem sikerült ellenőrizni';
$string['mmbrkey'] = 'Írja be a Foxtrot nyilvános kulcsot';
$string['mmbrkey_desc'] = 'A Foxtrot nyilvános kulcs engedélyezi az MMBR.IO fiókjába való befizetéseket és szinkronizálja a beiratkozott tanulókat.';
$string['paymentheading'] = 'A kurzus felvételéhez adja meg a befizetéshez szükséges adatokat';
$string['pingserver'] = 'MMBR.IO szerver pingelése';
$string['pluginname'] = 'MMBR.IO beiratkozási segédprogram';
$string['pluginname_desc'] = 'Ezzel a segédprogrammal a tanulók fizetős kurzusokat vehetnek fel. A kurzusfelvétel költségét egyszeri vagy ismétlődő (előfizetéses) befizetéssel határozhatja meg.
Mindössze egy MMBR.IO fiókra lesz szüksége, és már fogadhatja is fizetős kurzusaira a befizetéseket.
  A Foxtrot az MMBR.IO által tervezett termék, amely kifejezetten a Moodle™ platformmal való biztonságos használatra készült.';
$string['privacy:metadata:mmbrio_server'] = 'A befizetés és a felhasználó összekapcsolásához felhasználói azonosítót és e-mail-címet tárolunk az MMBR.IO adatbázisában.';
$string['privacy:metadata:mmbrio_server:email'] = 'Lehetővé teszi a felhasználókkal való kommunikációt és nyugták kiküldését';
$string['privacy:metadata:mmbrio_server:enrolments'] = 'A beiratkozás és a fizetés státuszának ellenőrzése érdekében az adatokat szinkronizáljuk az MMBR.IO adatbázissal.';
$string['privacy:metadata:mmbrio_server:userid'] = 'Egyedi felhasználói azonosító segíti a felhasználó azonosítását';
$string['role'] = 'Beiratkozás után válasszon szerepet';
$string['set_currency'] = 'Adja meg az alapértelmezett valutát';
$string['status'] = 'A beiratkozás státusza';
$string['status_help'] = 'A felfüggesztett beiratkozás aktiválásig nem lesz használható';
$string['subscription'] = 'Előfizetés';
$string['suspended'] = 'Felfüggesztett';
$string['unenrolselfonetime'] = 'A kurzust teljes költsége be van fizetve. Ha kiiratkozik, elveszíti a hozzáférését.';
$string['unenrolselfsubscribe'] = 'Ha kiiratkozik, elveszíti a kurzushoz való hozzáférését, és nem kerül sor kártyája megterhelésére.';
$string['unernolfailed'] = 'Hiba történt előfizetésének a törlése során. További információkért lépjen kapcsolatba a rendszergazdával.';
