<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'hu', version '3.10'.
 *
 * @package     tool_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Fent';
$string['actions'] = 'Lépések';
$string['appliesto'] = 'Erre vonatkozik';
$string['backdrop'] = 'Megjelenítés háttérrel';
$string['backdrop_help'] = 'Az oldal rámutatott részének kiemelésére használhat hátteret.

Megjegyzés: a hátterek az oldal egyes részeivel, pl. a navigációs sávval, nem kompatibilisek.';
$string['below'] = 'Lent';
$string['block'] = 'Blokk';
$string['block_named'] = '\'{$a}\' nevű blokk';
$string['cachedef_stepdata'] = 'Felhasználói túra lépéseinek felsorolása';
$string['cachedef_tourdata'] = 'Minden oldalon elérhető bekapcsolt felhasználói túrákra vonatkozó információk felsorolása';
$string['confirmstepremovalquestion'] = 'Biztosan törli ezt a lépést?';
$string['confirmstepremovaltitle'] = 'Lépés törlésének megerősítése';
$string['confirmtourremovalquestion'] = 'Biztosan törli ezt a túrát?';
$string['confirmtourremovaltitle'] = 'Túra törlésének megerősítése';
$string['content'] = 'Tartalom';
$string['content_heading'] = 'Tartalom';
$string['content_help'] = 'A lépést leíró tartalom szükség esetén megadható multilang címkékkel körbevett egyszerű szövegként (a többnyelvű szűrővel való használathoz).

Másik megoldás, ha beír egy nyelvazonosítót  identifier,component alakban (zárójelek és a vessző után szóköz nélkül).';
$string['cssselector'] = 'CSS-választó';
$string['defaultvalue'] = 'Alapeset ({$a})';
$string['delay'] = 'Késleltetés a lépés megjelenítése előtt';
$string['delay_help'] = 'Választhatóan késleltetés adhat hozzá a lépés megjelenítése előtt.

A késleltetés milliszekundumban értendő.';
$string['description'] = 'Leírás';
$string['done'] = 'Kész';
$string['duplicatetour'] = 'Ismételt túra';
$string['duplicatetour_name'] = '{$a} (másolat)';
$string['editstep'] = '"{$a}" szerkesztése';
$string['enabled'] = 'Bekapcsolva';
$string['endtour'] = 'Túra vége';
$string['event_step_shown'] = 'Kijelzett lépés';
$string['event_tour_ended'] = 'A túra véget ért';
$string['event_tour_reset'] = 'Túra visszaállítása';
$string['event_tour_started'] = 'A túra elkezdődött';
$string['exporttour'] = 'A túra exportálása';
$string['filter_accessdate'] = 'Hozzáférés dátuma';
$string['filter_accessdate_enabled'] = 'Hozzáférés dátumszűrőjének bekapcsolása';
$string['filter_accessdate_enabled_help'] = 'Csak az új vagy a portált mostanában felkereső felhasználóknak mutassa a túrát.';
$string['filter_category'] = 'Kategória';
$string['filter_category_help'] = 'Olyan oldalon mutassa a túrát, amely a kiválasztott kategóriában szereplő kurzushoz kapcsolódik.';
$string['filter_course'] = 'Kurzusok';
$string['filter_course_help'] = 'Olyan oldalon mutassa a túrát, amely a kiválasztott kurzushoz kapcsolódik.';
$string['filter_courseformat'] = 'Kurzusforma';
$string['filter_courseformat_help'] = 'Olyan oldalon mutassa a túrát, amely a kiválasztott kurzusformát használó kurzushoz kapcsolódik.';
$string['filter_cssselector'] = 'CSS-választó';
$string['filter_cssselector_help'] = 'Csak akkor jelenjen meg a túra, ha az adott CSS-választó előfordul az oldalon.';
$string['filter_date_account_creation'] = 'Felhasználófiók létrehozási dátumának intervalluma';
$string['filter_date_first_login'] = 'Felhasználó első belépése dátumának intervalluma';
$string['filter_date_last_login'] = 'Felhasználó utolsó belépése dátumának intervalluma';
$string['filter_header'] = 'Túraszűrők';
$string['filter_help'] = 'Válassza ki, mikor jelenjen meg a túra. A túra megjelenítéséhez minden szűrőnek egyeznie kell.';
$string['filter_role'] = 'Szerep';
$string['filter_role_help'] = 'A túra korlátozható kiválasztott szerepű felhasználókra. Pl. egy irányítópultos túra nem korlátozható tanulói szerepre. Egy irányítópultos túra csak rendszerszerepű felhasználókra korlátozható.';
$string['filter_theme'] = 'Stílus';
$string['filter_theme_help'] = 'Akkor mutassa a túrát, ha a felhasználó valamelyik kiválasztott stílust használja.';
$string['importtour'] = 'A túra importálása';
$string['left'] = 'Bal';
$string['modifyshippedtourwarning'] = 'Ez a felhasználói túra a Moodle része. Változtatásait a portál következő frissítése felülírhatja.';
$string['movestepdown'] = 'Lépés mozgatása lefelé';
$string['movestepup'] = 'Lépés mozgatása felfelé';
$string['movetourdown'] = 'Túra mozgatása lefelé';
$string['movetourup'] = 'Túra mozgatása felfelé';
$string['name'] = 'Név';
$string['newstep'] = 'Új lépés';
$string['newtour'] = 'Új túra létrehozása';
$string['next'] = 'Következő';
$string['nextstep'] = 'Következő';
$string['options_heading'] = 'Lehetőségek';
$string['orphan'] = 'Mutassa, ha nincs meg a cél';
$string['orphan_help'] = 'Mutassa a lépést, ha nincs meg a cél az oldalon.';
$string['pathmatch'] = 'Alkalmazás  webcímegyezésre';
$string['pathmatch_help'] = 'A túrák megjelennek bármely oldalon, melynek a  webcíme egyezik ezzel az értékkel.

Használhatja a %-ot helyettesítő karakterként.
Példák az értékekre:

* /my/% - egyezik az irányítópulttal
* /course/view.php?id=2 - egyezik egy konkrét kurzussal
* /mod/forum/view.php% - egyezik a fórummegbeszélések listájával
* /user/profile.php% - egyezik a felhasználó profiloldalával

Ha egy túrát a portál kezdőoldalán szeretne megjeleníteni, használja a "FRONTPAGE" értéket.';
$string['pausetour'] = 'Szünet';
$string['placement'] = 'Elhelyezés';
$string['placement_help'] = 'A lépés elhelyezhető a célhoz képest balra, jobbra, fölé vagy alá. Ajánlott a fölé vagy alá, mert ezek jobban igazodnak a mobilos képernyőkhöz.

Ha a lépés a megadott helyen nem fér ki egy oldalon, automatikusan átkerül egy másik helyre.';
$string['pluginname'] = 'Felhasználói túrák';
$string['previousstep'] = 'Előző';
$string['privacy:metadata:preference:completed'] = 'Felhasználói túra utolsó végrehajtásának ideje.';
$string['privacy:metadata:preference:requested'] = 'Felhasználói túra utolsó kézi igénylésének az ideje.';
$string['privacy:request:preference:completed'] = 'Utoljára a(z)  "{$a->name}" felhasználói túrát {$a->time} időpontban jelölte meg teljesítettként.';
$string['privacy:request:preference:requested'] = 'Utoljára a(z)  "{$a->name}" felhasználói túrát {$a->time} időpontban igényelte.';
$string['reflex'] = 'Továbblépés kattintásra';
$string['reflex_help'] = 'Továbblépés a következő lépésre a célra kattintással.';
$string['resettouronpage'] = 'A felhasználói túra visszaállítása ezen az oldalon';
$string['resumetour'] = 'Folytatás';
$string['right'] = 'Jobb';
$string['select_block'] = 'Blokk kiválasztása';
$string['selector_defaulttitle'] = 'Leíró cím megadása';
$string['selectordisplayname'] = '\'{$a}\'-val/-vel egyező CSS-választó';
$string['selecttype'] = 'Lépés típusának kiválasztása';
$string['sharedtourslink'] = 'Túratár';
$string['skip'] = 'Átugrás';
$string['target'] = 'Cél';
$string['target_block'] = 'Blokk';
$string['target_heading'] = 'Lépéscél';
$string['target_selector'] = 'Választó';
$string['target_selector_targetvalue'] = 'CSS-választók';
$string['target_selector_targetvalue_help'] = 'Egy CSS-választóval az oldal bármelyik eleme megcélozható. A megfelelő választót könnyen megtalálja böngészője fejlesztő eszközeivel.';
$string['target_unattached'] = 'Megjelenítés az oldal közepén';
$string['targettype'] = 'Cél típusa';
$string['targettype_help'] = 'Minden lépés az oldal egy részéhez - a célhoz - kapcsolódik. Céltípusok:

* Blokk - megadott blokk melletti lépés megjelenítéséhez
* CSS-választó - a célterület CSS-sel való pontos meghatározásához
* Megjelenítés az oldal közepén - olyan lépéshez, amelyet nem kell az oldal egy adott részéhez kapcsolni';
$string['title'] = 'Cím';
$string['title_help'] = 'A lépés címe megadható multilang címkékkel körbevett egyszerű szövegként (a többnyelvű szűrővel való használathoz).

Másik megoldás, ha beír egy nyelvazonosítót identifier,component alakban (zárójelek és a vessző után szóköz nélkül).';
$string['tour1_content_addingblocks'] = 'Az oldalakon blokkok használata megfontolandó. A mobil alkalmazásban a blokkok nem látszanak, ezért jobb, ha kerüli használatukat.';
$string['tour1_content_blockregion'] = 'Még létezik itt egy blokkterület. A navigálási és beállítási blokkot célszerű teljesen törölni, mivel ez a Boost stílusban máshol elérhető.';
$string['tour1_content_customisation'] = 'A portál és a kezdő oldal kinézetének testre szabásához használja a fejléc sarkában lévő beállítási menüt. Próbálja meg most bekapcsolni a szerkesztést.';
$string['tour1_content_end'] = 'Ez a felhasználói túra vége. Ha a láblécen látható hivatkozással nem állítja vissza, akkor többé nem jelenik meg. Rendszergazdaként saját túrákat is létrehozhat!';
$string['tour1_content_navigation'] = 'A fő navigálás most a navigációs fiókon keresztül történik. Tartalma a portál adott helyéhez igazodik. A fenti gombbal kapcsolhatja ki vagy be.';
$string['tour1_content_welcome'] = 'Üdvözli Önt a Boost stílus! Ha egy korábbi stílusról frissített, néhány dolog másként fog megjelenni.';
$string['tour1_title_addingblocks'] = 'Blokkok hozzáadása';
$string['tour1_title_blockregion'] = 'Blokkterület';
$string['tour1_title_customisation'] = 'Testreszabás';
$string['tour1_title_end'] = 'Túra vége';
$string['tour1_title_navigation'] = 'Navigálás';
$string['tour1_title_welcome'] = 'Üdvözlet';
$string['tour2_content_addblock'] = 'Ha bekapcsolja a szerkesztési módot, a navigációs fiókon keresztül blokkokat adhat hozzá. Ugyanakkor legyen körültekintő! A mobil alkalmazásban a blokkok nem jelennek meg, ezért ellenőrizze, kurzusa megfelelően működik-e blokkok nélkül.';
$string['tour2_content_addingblocks'] = 'Ezzel a gombbal adhat hozzá blokkokat az oldalhoz. Ugyanakkor legyen körültekintő! A mobil alkalmazásban a blokkok nem jelennek meg, ezért ellenőrizze, kurzusa megfelelően működik-e blokkok nélkül.';
$string['tour2_content_customisation'] = 'Kurzusbeállítások testre szabásához használja a fejléc sarkában lévő beállítási menüt. Hasonló menüt talál az egyes tevékenységek honlapján is. Próbálja meg most bekapcsolni a szerkesztést.';
$string['tour2_content_end'] = 'Ez a felhasználói túra vége. Ha a láblécen látható hivatkozással nem állítja vissza, akkor többé nem jelenik meg. Rendszergazdaként saját túrákat is létrehozhat!';
$string['tour2_content_navigation'] = 'A navigálás most a navigációs fiókon keresztül történik. A fenti gombbal kapcsolhatja ki vagy be. A kurzus egyes részeihez hivatkozások jelennek meg.';
$string['tour2_content_opendrawer'] = 'Nyissa ki most a navigációs fiókot.';
$string['tour2_content_participants'] = 'Itt láthatók a résztvevők. Itt adhat hozzá és távolíthat el tanulókat.';
$string['tour2_content_welcome'] = 'Üdvözli Önt a Boost stílus! Ha egy korábbi stílusról frissített, néhány dolog másként fog megjelenni a kurzusoldalon.';
$string['tour2_title_addblock'] = 'Blokk hozzáadása';
$string['tour2_title_addingblocks'] = 'Blokkok hozzáadása';
$string['tour2_title_customisation'] = 'Testreszabás';
$string['tour2_title_end'] = 'A túra vége';
$string['tour2_title_navigation'] = 'Navigálás';
$string['tour2_title_opendrawer'] = 'Navigációs fiók megnyitása';
$string['tour2_title_participants'] = 'Kurzusrésztvevők';
$string['tour2_title_welcome'] = 'Üdvözlet';
$string['tour3_content_dashboard'] = 'Irányítópultján számos funkció segíti a legfontosabb információk egyszerű elérésében.';
$string['tour3_content_displayoptions'] = 'A kurzusok rendezhetők címük vagy utolsó felkeresésük dátuma szerint.

A kurzusokat megjelenítheti listában, összegzéssel együtt, vagy az alapbeállítás szerinti "kártya" nézetben.';
$string['tour3_content_overview'] = 'A Kurzusáttekintő blokk az összes felvett kurzusát mutatja.

Választhat éppen zajló, korábbi és soron következő kurzusokat, vagy megjelenítheti a megjelölt kurzusokat.';
$string['tour3_content_recentcourses'] = 'A Legutóbb felkeresett kurzusok blokk az utoljára felkeresett kurzusokat mutatja, melyekre közvetlenül visszatérhet.';
$string['tour3_content_starring'] = 'Megjelölhet egy kurzust kiemelés céljából, vagy elrejthet egy már érdektelen kurzust.

A lépések csak a nézetet befolyásolják.

A kurzusokat megjelenítheti listában, összegzéssel együtt, vagy az alapbeállítás szerinti "kártya" nézetben.';
$string['tour3_content_timeline'] = 'Az Idősor blokk az elkövetkező fontos eseményeket mutatja.

Választhat jövő heti, jövő havi vagy még későbbi tevékenységeket.

Megjeleníthet már lejárt tételeket is.';
$string['tour3_title_dashboard'] = 'Irányítópultja';
$string['tour3_title_displayoptions'] = 'Megjelenítési lehetőségek';
$string['tour3_title_overview'] = 'Kurzusáttekintés';
$string['tour3_title_recentcourses'] = 'Mostanában felkeresett kurzusok';
$string['tour3_title_starring'] = 'Kurzusok megjelölése és elrejtése';
$string['tour3_title_timeline'] = 'Idősor blokk';
$string['tour4_content_groupconvo'] = 'Itt láthatja a csoportbeszélgetéseket, ha bekapcsolt csoportüzenet-küldő csoport tagja.

Egy kurzus csoportbeszélgetéseivel a csoport más tagjaival veheti fel a kapcsolatot egy kényelmes és bizalmas környezetben.';
$string['tour4_content_icon'] = 'Ezzel az ikonnal bármelyik oldalról elérheti üzeneteit.

Ha olvasatlan üzenetei vannak, azok száma is itt lesz látható.

Az ikonra kattintva nyissa meg az üzenetküldés fiókját és folytassa a túrát.';
$string['tour4_content_messaging'] = 'Az új üzenetküldési funkciók kurzuson belüli csoportos üzenetküldésre és a feladók részletesebb szabályozására adnak lehetőséget.';
$string['tour4_content_settings'] = 'A fogaskerék ikonnal éri el üzenetküldési beállításait. Új adatvédelmi beállítással korlátozhatja a lehetséges feladókat.';
$string['tour4_content_starred'] = 'A könnyebb kereséshez megjelölhet egyes beszélgetéseket.';
$string['tour4_title_groupconvo'] = 'Csoportüzenetek';
$string['tour4_title_icon'] = 'Üzenetküldés';
$string['tour4_title_messaging'] = 'Új üzenetküldési felület';
$string['tour4_title_settings'] = 'Üzenetküldési beállítások';
$string['tour4_title_starred'] = 'Megjelölt';
$string['tour_final_step_content'] = 'Ez a túra vége. Ha nem használja a láblécen lévő hivatkozást, többé nem jelenik meg.';
$string['tour_final_step_title'] = 'A túra vége';
$string['tour_resetforall'] = 'A túra visszaállt. Ismét megjelenik minden felhasználó számára.';
$string['tourconfig'] = 'Importálandó túrakonfigurációs állomány';
$string['tourisenabled'] = 'A túra bekapcsolva';
$string['tourlist_explanation'] = 'Tetszés szerinti számú túrát készíthet és a Moodle különböző részeihez kapcsolhatja be őket. Oldalanként csak egy túra készíthető.';
$string['tours'] = 'Túrák';
$string['usertours'] = 'Túrák használata';
$string['usertours:managetours'] = 'Felhasználói túrák készítése, szerkesztése, törlése';
$string['viewtour_edit'] = '<a href="{$a->editlink}">Szerkesztheti a túra alapbeállításait</a> és <a href="{$a->resetlink}">újból megjelenítheti a túrát</a> minden felhasználó számára.';
$string['viewtour_info'] = 'Ez a(z)  \'{$a->tourname}\' túra. Útvonala: \'{$a->path}\'.';
